# Create an inbox

URL: https://www.inclamo.com/docs/api/application/inboxes/inboxCreation

> You can create more than one website inbox in each account

## POST /api/v1/accounts/{account_id}/inboxes

Create an inbox

You can create more than one website inbox in each account

Base URL: https://helpdesk.inclamo.com

### Parameters

- `account_id` (path, required, integer): The numeric ID of the account

### Request body

`application/json` (required)

```json

{
  "$ref": "#/components/schemas/inbox_create_payload"
}

```

### Responses

- 200: Success
- 403: Access denied
- 404: Inbox not found

Schemas referenced with $ref are defined in the OpenAPI file: https://www.inclamo.com/docs/api/openapi.json
